Bug 21525 - AudioDestinationNode does not always talk to audio hardware
AudioDestinationNode does not always talk to audio hardware
Status: CLOSED FIXED
Product: AudioWG - OBSOLETE - Moved to Github
Classification: Unclassified
Component: Web Audio API - OBSOLETE - See Github
unspecified
PC All
: P2 normal
: TBD
Assigned To: Chris Rogers
public-audio
https://dvcs.w3.org/hg/audio/raw-file...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-02 14:48 UTC by Olivier Thereaux
Modified: 2013-04-25 15:43 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Thereaux 2013-04-02 14:48:08 UTC
Per discussion at Audio WG f2f 2013-03-26

AudioDestinationNode does not always talk to audio hardware (e.g. in offline case): fix the prose accordingly.
Comment 1 Chris Rogers 2013-04-08 22:24:21 UTC
Fixed:
https://dvcs.w3.org/hg/audio/rev/d76c9043e607
Comment 2 Olivier Thereaux 2013-04-25 15:43:58 UTC
Changeset looks good. Closing.